p.trigger{position:fixed;text-decoration:none;font-size:13px;font-family:Tahoma;color:#000;padding:15px 15px 20px 20px;background:#bef1f9;display:block;font-weight:bold;text-align:left; margin-bottom:10px }
p.trigger{bottom:0px; right:0px;}
p.trigger a{color:#000;opacity: 0.85;filter: alpha(opacity=85);-moz-opacity: 0.85;-khtml-opacity: 0.85;}